Bug 1096191 - Build rubygem-ffi for EPEL7
Summary: Build rubygem-ffi for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-ffi
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Dominic Cleal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1139302
TreeView+ depends on / blocked
 
Reported: 2014-05-09 11:50 UTC by Dominic Cleal
Modified: 2014-09-11 20:30 UTC (History)
5 users (show)

Fixed In Version: rubygem-ffi-1.9.3-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-11 20:30:12 UTC


Attachments (Terms of Use)

Description Dominic Cleal 2014-05-09 11:50:52 UTC
Description of problem:
Please build rubygem-ffi for EPEL7

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Steve Traylen 2014-09-02 08:13:01 UTC
+1 

Needed for rubygem-gssapi.

Comment 2 Fedora Update System 2014-09-08 12:41:10 UTC
rubygem-ffi-1.9.3-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/rubygem-ffi-1.9.3-1.el7

Comment 3 Fedora Update System 2014-09-08 16:06:58 UTC
Package rubygem-ffi-1.9.3-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing rubygem-ffi-1.9.3-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2512/rubygem-ffi-1.9.3-1.el7
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-09-11 20:30:12 UTC
rubygem-ffi-1.9.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.